<?php
/**
 * This file is responsible for the display of pages.
 * @version:1.0
 */
get_header(); 
?>
<div class="content_wrapper">
<div class="container">

<?php
    // Start the loop.
    while ( have_posts() ) : the_post(); ?>

      <div class="blog-heading title wow fadeInUp">
        <h1><?php the_title(); ?></h1>
      </div>
      <div class="page-content">
        <?php the_content(); ?>
      </div>

     <?php 

      // If comments are open or we have at least one comment, load up the comment template.
      if ( comments_open() || get_comments_number() ) :
        comments_template();
      endif;

    // End the loop.
    endwhile;
    ?>
</div>    
</div>   


<?php
get_footer();